caption, .caption
{
    color: #676767;
    font-size: 14pt;
    font-weight: bold;
    text-align: center;
    white-space: nowrap;
}

.caption-left
{
    background: url(images/ball.jpg) right no-repeat;
}

.caption-main
{
    white-space: nowrap;
    background: url(images/tail.jpg) right no-repeat;
}

#view-refresh,
#view-filter-toggle
{
    cursor: pointer;
    color: blue;
    border: outset 1px;
    padding: 2px 10px;
}

#capture-cursor
{
    display: none;
    position: absolute; top:0; left:0;
    background-color: transparent;
    visibility: hidden;
    cursor: wait;
}
#capture-cursor span
{
    background-color: #e00;
    border: outset 3px;
    font-size: 18pt;
    padding: 5px;
    color: white;
}


.popup-menu
{
    display: none;
    position: absolute;
    top:0;
    left:0;
    width: 140px;
    border: outset 1px;
    background-color: #eeffff;
    opacity: .95;
    /* filter: alpha(opacity=95); */
}

.popup-menu td
{
    width: 140px;
    cursor: pointer;
    text-align: left;
    white-space: nowrap;
}
.popup-menu .hover
{
    background-color: #ccc;
}
.popup-menu .seperator
{
    border-bottom: solid #888 1px;
}
.popup-menu .title
{
    font-weight: bold;
    cursor: default;
    text-decoration: none;
    background-color: #eeffff;
}

#view-filt th
{
    background-color: #acf;
}
#view-filt td
{
}
#view-filt .table-button
{
    height: 100%;
    cursor: pointer;
    border: outset 1px #000;
    background-color: #ccc;
}

/* Settings for table headers */

#view-data-table
{
    padding: 0px;
    margin: 0px;
    /*background-color: #46c;*/
    white-space: nowrap;
}

#view-data-table td
{
    padding: 3px;
    white-space: nowrap;
}

#view-data table
{
    width: 95%;
    text-align: center;
    white-space: nowrap;
}

#view-data tr
{
    width: 100%;
    white-space: nowrap;
}

#view-data th
{
    white-space: nowrap;
    color: #000;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-right: 3px;
    padding-left: 3px;
    background-color: #46c;
    background: url(images/table_th.gif) top left repeat-x;
}

#view-data .table-totals
{
    white-space: nowrap;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-right: 3px;
    padding-left: 3px;
    background-color: #aaf;
    color: #fff;
    font-weight: bold;
}

#view-data .no-data
{
    color: #000;
    background-color: #d0d0d0;
    font-weight: bold;
}

#view-data .scroll th
{
    color: #676767;
}

#view-data .odd
{
    background-color: #efefef;
    white-space: nowrap;
}
#view-data .even
{
    background-color: #dadada;
    white-space: nowrap;
}
#view-data .page-data
{
    white-space: nowrap;
}
#view-data .string
{
    text-align: left;
    white-space: nowrap;
}
#view-data .number
{
    text-align: right;
    white-space: nowrap;
}
#view-data .decimal
{
    text-align: right;
    white-space: nowrap;
}
#view-data .tagged
{
    color: #fff;
    background-color: #a0a0a0;
    white-space: nowrap;
}
#view-data .scroll
{
    cursor: pointer;
    color: #fff;
    background-color: #c0c0c0;
    white-space: nowrap;
}
#view-data .highlight
{
    color: #fff;
    background-color: #c0c0c0;
    white-space: nowrap;
}


#view-data .page-info td
{
    font-size: larger;
    white-space: nowrap;
}
#view-data .page-goto,
#view-data .page-goto-num
{
    color: #676767;
    cursor: pointer;
    text-decoration: none;
    white-space: nowrap;
}
#view-data .page-goto:hover
{
    color: purple;
    text-decoration: underline;
    white-space: nowrap;
}
#view-data .page-goto-num
{
    border: solid 1px #fff;
    /*padding: 0px 3px 0px 3px;*/
    white-space: nowrap;
}
#view-data .page-goto-num:hover
{
    color: purple;
    border: solid 1px #888;
    white-space: nowrap;
}
#view-data .page-goto-this
{
    color: black;
    font-weight: bold;
    padding: 0px 3px 0px 3px;
    white-space: nowrap;
}

#view-data .page-info-left
{
    text-align: left;
    white-space: nowrap;
}
#view-data .page-info-middle
{
    text-align: center;
    white-space: nowrap;
}
#view-data .page-info-right
{
    text-align: right;
    white-space: nowrap;
}
#view-data .page-info-right input
{
    width: 2em;
    white-space: nowrap;
}

#tips
{
    width: 100%;
    text-align: left;
}

#tips table
{
    width: 100%;
}

.tips
{
    text-align: center;
}

#view-data .download-button
{
    text-align: center;
}